<?php
class usuario{
    
    private $idusuario;
    private $idperfil;
    private $idcargo;
    private $nome;
    private $email;
    private $senha;
    private $img;
    private $datahoraregistro;
    
    function getIdusuario() {
        return $this->idusuario;
    }
    
    function getIdperfil() {
        return $this->idperfil;
    }

    function getIdcargo() {
        return $this->idcargo;
    }
    
    function getNome() {
        return $this->nome;
    }

    function getEmail() {
        return $this->email;
    }

    function getSenha() {
        return $this->senha;
    }
    
    function getImg() {
        return $this->img;
    }

    function getDatahoraregistro() {
        return $this->datahoraregistro;
    }

    function setIdusuario($idusuario) {
        $this->idusuario = $idusuario;
    }
    
    function setIdperfil($idperfil) {
        $this->idperfil = $idperfil;
    }

    function setIdcargo($idcargo) {
        $this->idcargo = $idcargo;
    }

    function setNome($nome) {
        $this->nome = $nome;
    }

    function setEmail($email) {
        $this->email = $email;
    }

    function setSenha($senha) {
        $this->senha = $senha;
    }
    
    function setImg($img) {
        $this->img = $img;
    }

    function setDatahoraregistro($datahoraregistro) {
        $this->datahoraregistro = $datahoraregistro;
    }

}